Subject: bug#74222: 29.3; right-to-left export

From: Ihor Radchenko <[email-masked]>
Date: Sat, 09 Nov 2024 13:34:57 +0000

Eli Zaretskii <[email-masked]> writes:

>> I suspect that this bug report is about Org Mode.  I don't know of any
>> other part of Emacs that does ODT exports.
>
> Me too.  Ihor, is this a known issue with Org?

I do not know anything about such problem.
I will need the details to be submitted to Org mailing list to investigate.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>